Bug 35708 - update/secure_apt is disabled
update/secure_apt is disabled
Status: CLOSED FIXED
Product: UCS
Classification: Unclassified
Component: UCS Installer
UCS 4.0
Other Linux
: P5 normal (vote)
: UCS 4.0
Assigned To: Philipp Hahn
Stefan Gohmann
: interim-2
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2014-08-26 18:17 CEST by Stefan Gohmann
Modified: 2014-11-26 06:54 CET (History)
0 users

See Also:
What kind of report is it?: ---
What type of bug is this?: ---
Who will be affected by this bug?: ---
How will those affected feel about the bug?: ---
User Pain:
Enterprise Customer affected?:
School Customer affected?:
ISV affected?:
Waiting Support:
Ticket number:
Bug group (optional):
Max CVSS v3 score:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Stefan Gohmann univentionstaff 2014-08-26 18:17:50 CEST
Secure apt should be enabled by default after the installation.
Comment 1 Philipp Hahn univentionstaff 2014-09-04 17:12:22 CEST
r53379 | Bug #35708 base: Enable secure APT by default
 Enabled now by default in univention-base-files

Package: univention-base-files
Version: 4.0.3-1.170.201409041641
Branch: ucs_4.0-0

ucs_4.0-0-20140904-165337-dvd-amd64.iso
Comment 2 Stefan Gohmann univentionstaff 2014-10-01 08:59:33 CEST
OK, it works.

I think we need a changelog entry.
Comment 3 Philipp Hahn univentionstaff 2014-10-01 09:42:13 CEST
(In reply to Stefan Gohmann from comment #2)
> I think we need a changelog entry.

r54083 | Bug #35708 APT: Document update/secure_apt
 Signature verification for downloaded package files is enabled by default (<ulink url="&ucsbug;35708">Bug 35708</ulink>).

<http://jenkins.knut.univention.de:8080/job/UCS-4.0/job/UCS-4.0-0/job/Release%20Notes/28/artifact/webroot/release-notes-4.0-0-en.html#changelog:deployment>
Comment 4 Philipp Hahn univentionstaff 2014-10-01 12:24:57 CEST
r54090 | Bug #35708 APT: Document update/secure_apt
 Signature verification for package files is now already enabled during UCS installation
Comment 5 Stefan Gohmann univentionstaff 2014-10-01 14:02:12 CEST
OK
Comment 6 Stefan Gohmann univentionstaff 2014-11-26 06:54:54 CET
UCS 4.0-0 has been released:
 http://docs.univention.de/release-notes-4.0-0-en.html
 http://docs.univention.de/release-notes-4.0-0-de.html

If this error occurs again, please use "Clone This Bug".